<?php
namespace App\Alias;

use Carbon\Carbon;

/**
 * 
 * @author Aldarien
 * @property int id
 * @property Date fecha
 *
 */
class NewEstado extends NewModel
{
	public function fecha()
	{
		return Carbon::parse($this->fecha, config('app.timezone'));
	}
}
?>